@charset "utf-8";

.ws_appli_wrap {}
.ws_appli_wrap .es_appli_area {margin-bottom:30px;}
.ws_appli_wrap .es_appli_way_area {overflow:hidden; text-align:center;}
.ws_appli_wrap .es_appli_way_area .bs_way_box {position:relative; display:inline-block; vertical-align:top; width:48%; min-height:320px; padding:15px; border:1px solid #ddd;}
.ws_appli_wrap .es_appli_way_area .bs_way_box:last-child {border-right:1px solid #ddd;}
.ws_appli_wrap .es_appli_way_area .bs_way_box .is_icon {display:inline-block; width:100%; height:80px; margin-top:30px; text-align:center;}
.ws_appli_wrap .es_appli_way_area .bs_way_box .is_way {position:relative; display:block; margin-top:80px; color:#007130; font-size:1.6em; letter-spacing:-0.5px;}
.ws_appli_wrap .es_appli_way_area .bs_way_box .is_way:before {content:''; display:block; position:absolute; top:-50px; left:50%; width:1px; height:30px; background:#333;}
.ws_appli_wrap .es_appli_way_area .bs_way_box .is_way_txt {display:block; margin-top:15px; font-size:1.2em; letter-spacing:-0.5px;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_appli_wrap .es_appli_way_area {margin:30px;}
	.ws_appli_wrap .es_appli_way_area .bs_way_box {width:100%; border-right:1px solid #ddd;}
	.ws_appli_wrap .es_appli_way_area .bs_way_box .is_way_txt {font-size:1.1em;}
	.ws_appli_wrap .es_appli_way_area .bs_way_box {font-size:1.1em;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}